@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: "ColfaxAI";
  src: url(./assets/fonts/Regular.otf);
}

@font-face {
  font-family: "ColfaxAI-Bold";
  src: url(./assets/fonts/Bold.otf);
}

body,
html {
  font-family: "ColfaxAI";
}

.font-bold {
  font-family: "ColfaxAI-Bold";
}
